@charset "utf-8";
/* CSS Document */
html { height: 100%;}
body {margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background-color:#FFF; height:100%;}

body,td,th {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
a:link {text-decoration: none;}
a:visited {text-decoration: none; color: #0000FF; }
a:hover {text-decoration: none; color: #FF0000; }
a:active {text-decoration: none; }


.login_container{
	margin-top: 0px; /* these four values specity its center align */
	margin-right: auto; /* these four values specity its center align */
	margin-bottom: 0px; /* these four values specity its center align */
	margin-left: auto; /* these four values specity its center align */
}


.visit { 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px; 
	color:#007700;
	line-height:25px;
}

.visitor_number {
	border: solid thin; 
	border-color:#000000; 
	border-radius: 4px; 
	background-color:#000000; 
	font-size:12px; 
	color: #34f324 ;
	padding: 2px;
	font-family: Orbitron, sans-serif;
	letter-spacing: 2px;
	font-weight:lighter;
}

/* Footer begins */
.footer { 
	background-color:#800000;
	/*background-color: #333;*/
	text-align:center; 
	padding:25px; 
	margin-top:7px; 
	font-size:14px;
	color:#EEEEEE;
}
.footer a { color:#EEEEEE; }
.footer a:hover { color:#F60; text-decoration: underline; }

/* Export table design begins */
.tdesign1{
	background-color:#9bf2b8;
	text-align:center;
	height:30px;
	font-size:11px;
	}
.tdesign2{
	background-color:#d8f0dc;
	text-align:center;
	height:30px;
	font-size:11px;
}
.tds{
	background-color:#9bf2b8;
	text-align:center;
	height:30px;
	font-size:11px;
	}
/* link display table */
.dign{
background-color:#84C1C1;
color:#333333;
height:20px;
}
.dign a:link {text-decoration: none;}
.dign a:visited {text-decoration: none; color: #0000FF; }
.dign a:hover {text-decoration: none; color: #FF0000; }
.dign a:active {text-decoration: none; }

/* Student place TLM tables */
.department { 
height:25px; 
padding-top:1px; 
padding-bottom:0px; 
font-weight:bold; 
color:#007700; 
border:solid thin; 
border-color:#FF6600; 
vertical-align:middle; 
}

.about-us {
font-size:16px;
line-height:1.5em;
}